Active Contributors

"Arun Kelkar" - Domain Expert - <arunkelkar@dff.org.in>
"Krishnakant Mane" - Founder & Project Leader - <kk@dff.org.in>

"Abhijith Balan" <abhijith@dff.org.in>
"Ark Arjun" (Logo designer) < arkarjun@gmail.com>
"Bhushan Patil" <techgenzhosting@gmail.com>
"Gaurav Thakur" <gaurav.thakur@sakec.ac.in>
"Jainam Doshi" <jainam.doshi@sakec.ac.in>
"Nirali Dodhia" <nirali.dodhia@sakec.ac.in>
"Nishit Jakharia" <nitheshjakhariya@gmail.com>
"Prajkta Patkar" <prajakta@dff.org.in>
"Rohan Khairnar" <rohankharnar5@gmail.com>
"Rudresh Dongre" <rudresh.dongre@sakec.ac.in>
"Rupali Badgujar" <rupalibadgujar1234@gmail.com>


Past contributers

Abhishek Alai,Aditi Joshi ,Aditi Patil,Aditya Shukla, Akhil KP Dasan, Akshay Puradkar, Ashwini Jogdand, Ashutosh Paralikar, Bhavesh Bawadhane,Dinesh Sutar, Ganesh Mashram, Ishan Masdekar,Kanchan Kayande,Mohd. Talha Pawaty,Namita Dubey,Navin Karkera,Nitesh Chaughule, Payal Mamidwar,
Parabjyot Singh, Poonam Dhane, Pornima Kolte,Prasad Shegokar,Pravin Dake, Priyali Mhetre,Priyanka Prabhavale,Radhika Vadegaonkar kulkarni,
Rahul Chaurasiya ,Ravindra Lakal,Reshma Bhatawadekar, Rupali Markad,Rohini Baraskar ,Sachin Patil,Sadhana Bagal,Sakshi Agrawal,Sayali Yawle,Sanket Kolnoorkar ,Snehal Nighut, Shruti Surve,Shweta Pawar, Sundeep Padmanabh,Trupti Kini, Ujwala Pawde,Uma Mahesh , Vaishali Kamble,Vanita Rajpurohit,Vaibhav Kurhe,Vasudha Kadge, Vinayak Kusumkar and Vishakha Divekar. 
